/* global/_animation.scss
-------------------------------------------------- */
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes fadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
@keyframes fadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
@-webkit-keyframes fadeUp {
  from {
    opacity: 0;
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes fadeUp {
  from {
    opacity: 0;
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes fadeDown {
  from {
    opacity: 0;
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes fadeDown {
  from {
    opacity: 0;
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes fadein-x {
  from {
    opacity: 0;
    translate: -20% 0;
  }
  to {
    opacity: 1;
    translate: 0 0;
  }
}
@keyframes fadein-x {
  from {
    opacity: 0;
    translate: -20% 0;
  }
  to {
    opacity: 1;
    translate: 0 0;
  }
}
@-webkit-keyframes popping {
  0% {
    scale: 0;
  }
  75% {
    scale: 1.04;
  }
  100% {
    scale: 1;
  }
}
@keyframes popping {
  0% {
    scale: 0;
  }
  75% {
    scale: 1.04;
  }
  100% {
    scale: 1;
  }
}
@-webkit-keyframes marqueeTxt {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}
@keyframes marqueeTxt {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}
/* .p-hikaku
----------------------------------- */
.p-hikaku__wrap {
  width: 100%;
}
@media screen and (min-width: 769px) {
  .p-hikaku .p-anchornav__link {
    padding-right: min(11px, 2.5445292621vw);
  }
  .p-hikaku .p-anchornav__link::after {
    -webkit-mask-image: unset;
            mask-image: unset;
    background-image: url(/hikaku/assets/img/icn_clock.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-color: unset;
  }
  .p-hikaku .p-anchornav__link:hover {
    color: #0096DF;
  }
}
.p-anchornav__box--hikaku {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
  background-color: #FDFA77;
}
.p-anchornav__link::after {
  -webkit-mask-image: unset;
          mask-image: unset;
  background-image: url(/hikaku/assets/img/icn_clock.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-color: unset;
}
.p-anchornav__link:hover {
  color: #0096DF;
}
@media screen and (max-width: 768px) {
  .p-anchornav__box--hikaku {
    -webkit-column-gap: 3.3078880407vw;
       -moz-column-gap: 3.3078880407vw;
            column-gap: 3.3078880407vw;
  }
  .p-anchornav__link--hikaku {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding-left: 0;
  }
  .p-anchornav__link--hikaku:nth-of-type(-n+3) {
    padding-bottom: 0;
    border-bottom: 0;
  }
  .p-anchornav__link--hikaku:nth-of-type(-n+2) {
    padding-bottom: 1.5267175573vw;
    border-bottom: 1px solid;
  }
}

.p-lower__body--hikaku {
  background-color: #FFF;
}

.p-hikaku-guide {
  overflow: hidden;
}
.p-hikaku-guide__ttl {
  position: relative;
  font-weight: 700;
  line-height: 1.4em;
  text-align: center;
}
.p-hikaku-guide__ttl-em {
  margin-right: 0.125em;
  line-height: 1.6;
}
.p-hikaku-guide__ttl-em--green {
  color: #42AC3E;
}
.p-hikaku-guide__ttl-em--blue {
  color: #026EBE;
}
.p-hikaku-guide__ttl-last {
  display: block;
}
.p-hikaku-guide__ttl-image {
  position: absolute;
  bottom: 0;
}
.p-hikaku-guide__ttl-image--01 {
  left: 0;
}
.p-hikaku-guide__ttl-image--02 {
  right: 0;
}
@media screen and (min-width: 769px) {
  .p-hikaku-guide {
    font-size: min(29px, 6.3613231552vw);
  }
  .p-hikaku-guide__ttl {
    padding: min(35px, 7.8880407125vw) 0 min(65px, 14.5038167939vw);
  }
  .p-hikaku-guide__ttl-em {
    font-size: min(53px, 11.7048346056vw);
    border-bottom: min(6px, 1.272264631vw) solid #000;
  }
  .p-hikaku-guide__ttl-last {
    margin-top: min(18px, 4.0712468193vw);
  }
  .p-hikaku-guide__ttl-image {
    width: min(126px, 27.989821883vw);
  }
}
@media screen and (max-width: 768px) {
  .p-hikaku-guide {
    font-size: 6.3613231552vw;
  }
  .p-hikaku-guide__ttl {
    padding: 7.8880407125vw 0 14.5038167939vw;
  }
  .p-hikaku-guide__ttl-em {
    font-size: 11.7048346056vw;
    border-bottom: 1.272264631vw solid #000;
  }
  .p-hikaku-guide__ttl-last {
    margin-top: 4.0712468193vw;
  }
  .p-hikaku-guide__ttl-image {
    width: 27.989821883vw;
  }
}

/* .p-hikaku-oc
----------------------------------- */
.p-hikaku-oc__content {
  background-color: #FFF500;
  position: relative;
  z-index: 1;
}
.p-hikaku-oc__wrap--intro {
  background-color: #FFF500;
}
.p-hikaku-oc__wrap-title--top, .p-hikaku-oc__wrap-title--bottom {
  font-weight: 700;
  text-align: center;
  line-height: 1.4em;
}
.p-hikaku-oc__wrap-title--top span, .p-hikaku-oc__wrap-title--bottom span {
  color: #026EBE;
}
.p-hikaku-oc__img01, .p-hikaku-oc__txt-img {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}
.p-hikaku-oc__img01 img, .p-hikaku-oc__txt-img img {
  width: 100%;
}
.p-hikaku-oc__txt {
  color: #0096DF;
  font-weight: 700;
  line-height: 1.6875;
}
.p-hikaku-oc__tag {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.p-hikaku-oc__tag-item {
  color: #0096DF;
  font-weight: 700;
  line-height: 1.8333333333;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #FFF;
  border-radius: 100vmax;
}
.p-hikaku-oc__img02 {
  width: 100%;
}
.p-hikaku-oc__img02 img {
  width: 100%;
}
.p-hikaku-oc__btn-wrap {
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 769px) {
  .p-hikaku-oc {
    margin-top: min(44px, 9.6692111959vw);
  }
  .p-hikaku-oc__wrap {
    padding: 0 min(17px, 3.8167938931vw);
  }
  .p-hikaku-oc__wrap--intro {
    padding: min(37px, 8.1424936387vw) min(17px, 3.8167938931vw) 0;
    border-radius: min(14px, 3.0534351145vw) min(14px, 3.0534351145vw) 0 0;
  }
  .p-hikaku-oc__wrap-title--top {
    font-size: min(23px, 5.0890585242vw);
  }
  .p-hikaku-oc__wrap-title--top span {
    font-size: min(34px, 7.6335877863vw);
  }
  .p-hikaku-oc__wrap-title--bottom {
    margin-top: min(11px, 2.5445292621vw);
    font-size: min(23px, 5.0890585242vw);
  }
  .p-hikaku-oc__wrap-title--bottom span {
    font-size: min(40px, 8.9058524173vw);
  }
  .p-hikaku-oc__wrap--body {
    padding-bottom: min(37px, 8.1424936387vw);
  }
  .p-hikaku-oc__content {
    padding: min(561px, 124.6819338422vw) 0 min(53px, 11.7048346056vw);
    border-radius: min(14px, 3.0534351145vw);
    border-radius: 0 0 min(14px, 3.0534351145vw) min(14px, 3.0534351145vw);
  }
  .p-hikaku-oc__img01 {
    width: min(450px, 100vw);
    top: min(39px, 8.6513994911vw);
  }
  .p-hikaku-oc__txt-img {
    width: min(448px, 99.4910941476vw);
    top: min(229px, 50.8905852417vw);
    z-index: 2;
  }
  .p-hikaku-oc__txt {
    font-size: min(18px, 4.0712468193vw);
    padding: 0 min(37px, 8.1424936387vw);
  }
  .p-hikaku-oc__tag {
    gap: min(9px, 2.0356234097vw);
    margin-top: min(19px, 4.3256997455vw);
    padding: 0 min(18px, 4.0712468193vw) 0 min(32px, 7.1246819338vw);
  }
  .p-hikaku-oc__tag-item {
    font-size: min(14px, 3.0534351145vw);
    height: min(37px, 8.1424936387vw);
    padding: 0 min(23px, 5.0890585242vw);
  }
  .p-hikaku-oc__img02 {
    margin-top: min(23px, 5.0890585242vw);
  }
  .p-hikaku-oc__btn-wrap {
    margin-top: -14px;
    padding: 0 min(11px, 2.5445292621vw);
  }
}
@media screen and (max-width: 768px) {
  .p-hikaku-oc {
    margin-top: 9.6692111959vw;
  }
  .p-hikaku-oc__wrap {
    padding: 0 3.8167938931vw;
  }
  .p-hikaku-oc__wrap .p-hikaku-oc__wrap--intro {
    padding: 8.1424936387vw 3.8167938931vw 0;
    border-radius: 3.0534351145vw 3.0534351145vw 0 0;
  }
  .p-hikaku-oc__wrap-title--top {
    font-size: 5.0890585242vw;
  }
  .p-hikaku-oc__wrap-title--top span {
    font-size: 7.6335877863vw;
  }
  .p-hikaku-oc__wrap-title--bottom {
    margin-top: 2.5445292621vw;
    font-size: 5.0890585242vw;
  }
  .p-hikaku-oc__wrap-title--bottom span {
    font-size: 8.9058524173vw;
  }
  .p-hikaku-oc__wrap--body {
    padding-bottom: 8.1424936387vw;
  }
  .p-hikaku-oc__content {
    padding: 124.6819338422vw 0 11.7048346056vw;
    border-radius: 3.0534351145vw;
    border-radius: 0 0 3.0534351145vw 3.0534351145vw;
  }
  .p-hikaku-oc__img01 {
    width: 100vw;
    top: 8.6513994911vw;
  }
  .p-hikaku-oc__txt-img {
    width: 99.4910941476vw;
    top: 50.8905852417vw;
    z-index: 2;
  }
  .p-hikaku-oc__txt {
    font-size: 4.0712468193vw;
    padding: 0 8.1424936387vw;
  }
  .p-hikaku-oc__tag {
    gap: 2.0356234097vw;
    margin-top: 4.3256997455vw;
    padding: 0 4.0712468193vw 0 7.1246819338vw;
  }
  .p-hikaku-oc__tag-item {
    font-size: 3.0534351145vw;
    height: 8.1424936387vw;
    padding: 0 5.0890585242vw;
  }
  .p-hikaku-oc__img02 {
    margin-top: 5.0890585242vw;
  }
  .p-hikaku-oc__btn-wrap {
    margin-top: -3.5623409669vw;
    padding: 0 2.5445292621vw;
  }
}
.p-hikaku-oc__btn {
  color: #FFF;
  font-weight: 700;
  line-height: 1.5;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  background-color: #0096DF;
  border-radius: 100vmax;
  position: relative;
  -webkit-transition: opacity 0.1s;
  transition: opacity 0.1s;
}
.p-hikaku-oc__btn:hover {
  color: #FFF;
  opacity: 0.7;
}
.p-hikaku-oc__btn:visited {
  color: #FFF;
}
.p-hikaku-oc__btn::after {
  content: "";
  display: inline-block;
  background-color: currentColor;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: center center;
          mask-position: center center;
  -webkit-mask-size: contain;
          mask-size: contain;
  -webkit-mask-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2227%22%20height%3D%2227%22%20viewBox%3D%220%200%2027%2027%22%3E%20%3Cg%20id%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97_9463%22%20data-name%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97%209463%22%20transform%3D%22translate(0%200)%22%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_15170%22%20data-name%3D%22%E3%83%91%E3%82%B9%2015170%22%20d%3D%22M3726.679%2C2951.721h8.442l-2.864-4.464%22%20transform%3D%22translate(-3717.704%20-2936.706)%22%20fill%3D%22none%22%20stroke%3D%22%23fff%22%20stroke-linecap%3D%22round%22%20stroke-width%3D%221%22%2F%3E%20%3Cg%20id%3D%22%E6%A5%95%E5%86%86%E5%BD%A2_142%22%20data-name%3D%22%E6%A5%95%E5%86%86%E5%BD%A2%20142%22%20transform%3D%22translate(0%200)%22%20fill%3D%22none%22%20stroke%3D%22%23fff%22%20stroke-width%3D%221%22%3E%20%3Ccircle%20cx%3D%2213.5%22%20cy%3D%2213.5%22%20r%3D%2213.5%22%20stroke%3D%22none%22%2F%3E%20%3Ccircle%20cx%3D%2213.5%22%20cy%3D%2213.5%22%20r%3D%2213%22%20fill%3D%22none%22%2F%3E%20%3C%2Fg%3E%20%3C%2Fg%3E%3C%2Fsvg%3E");
          mask-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2227%22%20height%3D%2227%22%20viewBox%3D%220%200%2027%2027%22%3E%20%3Cg%20id%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97_9463%22%20data-name%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97%209463%22%20transform%3D%22translate(0%200)%22%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_15170%22%20data-name%3D%22%E3%83%91%E3%82%B9%2015170%22%20d%3D%22M3726.679%2C2951.721h8.442l-2.864-4.464%22%20transform%3D%22translate(-3717.704%20-2936.706)%22%20fill%3D%22none%22%20stroke%3D%22%23fff%22%20stroke-linecap%3D%22round%22%20stroke-width%3D%221%22%2F%3E%20%3Cg%20id%3D%22%E6%A5%95%E5%86%86%E5%BD%A2_142%22%20data-name%3D%22%E6%A5%95%E5%86%86%E5%BD%A2%20142%22%20transform%3D%22translate(0%200)%22%20fill%3D%22none%22%20stroke%3D%22%23fff%22%20stroke-width%3D%221%22%3E%20%3Ccircle%20cx%3D%2213.5%22%20cy%3D%2213.5%22%20r%3D%2213.5%22%20stroke%3D%22none%22%2F%3E%20%3Ccircle%20cx%3D%2213.5%22%20cy%3D%2213.5%22%20r%3D%2213%22%20fill%3D%22none%22%2F%3E%20%3C%2Fg%3E%20%3C%2Fg%3E%3C%2Fsvg%3E");
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
@media screen and (min-width: 769px) {
  .p-hikaku-oc__btn {
    font-size: min(21px, 4.5801526718vw);
    height: min(66px, 14.7582697201vw);
  }
  .p-hikaku-oc__btn::after {
    width: min(31px, 6.8702290076vw);
    height: min(31px, 6.8702290076vw);
    right: min(23px, 5.0890585242vw);
  }
  .p-hikaku-oc__btn--shadow {
    font-size: min(23px, 5.0890585242vw);
    height: min(72px, 16.0305343511vw);
    -webkit-box-shadow: min(6px, 1.272264631vw) min(6px, 1.272264631vw) 0 rgba(0, 0, 0, 0.1);
            box-shadow: min(6px, 1.272264631vw) min(6px, 1.272264631vw) 0 rgba(0, 0, 0, 0.1);
  }
}
@media screen and (max-width: 768px) {
  .p-hikaku-oc__btn {
    font-size: 4.5801526718vw;
    height: 14.7582697201vw;
  }
  .p-hikaku-oc__btn::after {
    width: 6.8702290076vw;
    height: 6.8702290076vw;
    right: 5.0890585242vw;
  }
  .p-hikaku-oc__btn--shadow {
    font-size: 5.0890585242vw;
    height: 16.0305343511vw;
    -webkit-box-shadow: 1.272264631vw 1.272264631vw 0 rgba(0, 0, 0, 0.1);
            box-shadow: 1.272264631vw 1.272264631vw 0 rgba(0, 0, 0, 0.1);
  }
}

/* .p-hikaku-reason
----------------------------------- */
.p-hikaku-reason {
  position: relative;
}
.p-hikaku-reason--01 {
  background-color: #026EBE;
}
.p-hikaku-reason__number {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  display: -ms-grid;
  display: grid;
  place-items: center;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  color: #FFF;
  font-weight: 700;
  border-radius: 9999px;
  background-color: #0096DF;
  z-index: 2;
}
.p-hikaku-reason__title {
  color: #FFF;
  font-weight: 700;
  line-height: 1.4583333333em;
  text-align: center;
}
.p-hikaku-reason__title span {
  display: block;
  color: #FFF500;
  line-height: 1em;
}
.p-hikaku-reason__sub-title {
  position: relative;
  margin: 0 auto;
  color: #FFF;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.05em;
  line-height: 1.2631578947em;
}
.p-hikaku-reason__sub-title::before, .p-hikaku-reason__sub-title::after {
  content: "";
  position: absolute;
  bottom: 0;
  display: block;
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: bottom;
}
.p-hikaku-reason__sub-title::before {
  left: 0;
  background-image: url(/hikaku/assets/img/bracket-left.svg);
}
.p-hikaku-reason__sub-title::after {
  right: 0;
  background-image: url(/hikaku/assets/img/bracket-right.svg);
}
.p-hikaku-reason__image {
  margin: 0 auto;
}
.p-hikaku-reason__bubble {
  margin: 0 auto;
  display: -ms-grid;
  display: grid;
}
.p-hikaku-reason__bubble-text {
  display: -ms-grid;
  display: grid;
  place-items: center;
  color: #026EBE;
  font-weight: 500;
  line-height: 1.5625em;
  background-image: url(/hikaku/assets/img/bubble01.svg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.p-hikaku-reason__bubble-text--02 {
  aspect-ratio: 248/136;
  background-image: url(/hikaku/assets/img/bubble02.svg);
}
.p-hikaku-reason__bubble-text--03 {
  aspect-ratio: 248/110;
  background-image: url(/hikaku/assets/img/bubble03.svg);
}
.p-hikaku-reason__bubble-icon {
  aspect-ratio: 1;
}
.p-hikaku-reason__title--02 {
  font-weight: 700;
  line-height: 1.6666666667em;
  text-align: center;
}
.p-hikaku-reason__title--02 span {
  color: #026EBE;
}
.p-hikaku-reason__lead--02 {
  font-weight: 500;
  line-height: 1.6666666667em;
  text-align: center;
}
.p-hikaku-reason__result {
  font-weight: 700;
  text-align: center;
}
.p-hikaku-reason__result span {
  color: #026EBE;
}
.p-hikaku-reason--02 .p-hikaku-reason__bubble, .p-hikaku-reason--03 .p-hikaku-reason__bubble {
  width: 100%;
}
.p-hikaku-reason--03 .p-hikaku-reason__number {
  background-color: #026EBE;
}
.p-hikaku-reason__title--03 {
  font-weight: 700;
  text-align: center;
  line-height: 1.4583333333em;
}
.p-hikaku-reason__title--03 span {
  display: block;
  color: #026EBE;
  line-height: 1.2857142857em;
}
.p-hikaku-reason__lead--03 {
  font-weight: 700;
  text-align: center;
}
.p-hikaku-reason__lead--03 span {
  color: #026EBE;
}
.p-hikaku-reason__list {
  display: -ms-grid;
  display: grid;
}
.p-hikaku-reason__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #F5F5F5;
}
.p-hikaku-reason__item p {
  font-weight: 700;
  text-align: center;
}
.p-hikaku-reason__item span {
  color: #026EBE;
  font-weight: 700;
}
.p-hikaku-reason__item--02 span {
  line-height: 1.3333333333em;
  letter-spacing: -0.03em;
}
.p-hikaku-reason__item--03 {
  line-height: 1.3;
}
@media screen and (min-width: 769px) {
  .p-hikaku-reason__wrapper {
    padding-top: 25px;
    margin-top: -25px;
  }
  .p-hikaku-reason--01 {
    padding-top: min(45px, 9.9236641221vw);
    padding-bottom: min(80px, 17.8117048346vw);
    border-top: min(2px, 0.5089058524vw) solid #0096DF;
  }
  .p-hikaku-reason__number {
    top: -25px;
    width: min(135px, 30.0254452926vw);
    height: min(46px, 10.1781170483vw);
    font-size: min(17px, 3.8167938931vw);
  }
  .p-hikaku-reason__title {
    font-size: min(27px, 6.106870229vw);
  }
  .p-hikaku-reason__title span {
    margin-top: min(6px, 1.272264631vw);
    font-size: min(40px, 8.9058524173vw);
  }
  .p-hikaku-reason__sub-title {
    width: min(276px, 61.3231552163vw);
    margin-top: min(22px, 4.834605598vw);
    font-size: min(22px, 4.834605598vw);
  }
  .p-hikaku-reason__sub-title::before, .p-hikaku-reason__sub-title::after {
    content: "";
    width: min(11px, 2.5445292621vw);
    height: min(45px, 9.9236641221vw);
  }
  .p-hikaku-reason__image {
    width: min(365px, 81.1704834606vw);
    margin-top: min(26px, 5.8524173028vw);
  }
  .p-hikaku-reason__bubble {
    -ms-grid-columns: min(94px, 20.8651399491vw) min(5px, 1.0178117048vw) 1fr;
    grid-template-columns: min(94px, 20.8651399491vw) 1fr;
    gap: min(5px, 1.0178117048vw);
    margin-top: min(58px, 12.9770992366vw);
    width: min(408px, 90.5852417303vw);
  }
  .p-hikaku-reason__bubble--03 {
    margin-top: min(29px, 6.3613231552vw);
  }
  .p-hikaku-reason__bubble-icon {
    width: min(94px, 20.8651399491vw);
    height: min(94px, 20.8651399491vw);
  }
  .p-hikaku-reason__bubble-text {
    padding-left: min(30px, 6.6157760814vw);
    font-size: min(18px, 4.0712468193vw);
  }
  .p-hikaku-reason__bubble-text--02 {
    padding: min(21px, 4.5801526718vw) min(38px, 8.3969465649vw) min(22px, 4.834605598vw) min(58px, 12.9770992366vw);
  }
  .p-hikaku-reason__bubble-text--03 {
    padding: min(21px, 4.5801526718vw) min(29px, 6.3613231552vw) min(21px, 4.5801526718vw) min(63px, 13.9949109415vw);
  }
  .p-hikaku-reason__inner {
    padding: min(34px, 7.6335877863vw) min(29px, 6.3613231552vw) 0;
  }
  .p-hikaku-reason__title--02 {
    font-size: min(27px, 6.106870229vw);
  }
  .p-hikaku-reason__title--large {
    font-size: min(46px, 10.1781170483vw);
  }
  .p-hikaku-reason__title--small {
    font-size: min(34px, 7.6335877863vw);
  }
  .p-hikaku-reason__lead--02 {
    margin-top: min(10px, 2.2900763359vw);
    font-size: min(21px, 4.5801526718vw);
  }
  .p-hikaku-reason__result {
    margin-top: min(46px, 10.1781170483vw);
    font-size: min(27px, 6.106870229vw);
  }
  .p-hikaku-reason__result span {
    font-size: min(34px, 7.6335877863vw);
  }
  .p-hikaku-reason__graph {
    margin-top: min(34px, 7.6335877863vw);
  }
  .p-hikaku-reason--02 .p-hikaku-reason__bubble {
    margin-top: min(46px, 10.1781170483vw);
  }
  .p-hikaku-reason--02 .p-hikaku-reason__inner {
    padding-bottom: min(87px, 19.3384223919vw);
  }
  .p-hikaku-reason--03 .p-hikaku-reason__inner {
    padding-top: min(15px, 3.3078880407vw);
  }
  .p-hikaku-reason__title--03 {
    font-size: min(27px, 6.106870229vw);
  }
  .p-hikaku-reason__title--03 span {
    font-size: min(40px, 8.9058524173vw);
  }
  .p-hikaku-reason__lead--03 {
    margin-top: min(15px, 3.3078880407vw);
    font-size: min(27px, 6.106870229vw);
  }
  .p-hikaku-reason__lead--03 span {
    font-size: min(34px, 7.6335877863vw);
  }
  .p-hikaku-reason__list {
    margin-top: min(13px, 2.7989821883vw);
    row-gap: min(11px, 2.5445292621vw);
  }
  .p-hikaku-reason__item {
    gap: min(40px, 8.9058524173vw);
    height: min(111px, 24.6819338422vw);
    border-radius: min(6px, 1.272264631vw);
  }
  .p-hikaku-reason__item p {
    font-size: min(21px, 4.5801526718vw);
  }
  .p-hikaku-reason__item--flex span {
    font-size: min(63px, 13.9949109415vw);
  }
  .p-hikaku-reason__item--03 span {
    font-size: min(24px, 5.3435114504vw);
  }
}
@media screen and (max-width: 768px) {
  .p-hikaku-reason__wrapper {
    padding-top: 6.3613231552vw;
    margin-top: -6.3613231552vw;
  }
  .p-hikaku-reason--01 {
    padding-top: 9.9236641221vw;
    padding-bottom: 17.8117048346vw;
    border-top: 0.5089058524vw solid #0096DF;
  }
  .p-hikaku-reason__number {
    top: -6.3613231552vw;
    width: 30.0254452926vw;
    height: 10.1781170483vw;
    font-size: 3.8167938931vw;
  }
  .p-hikaku-reason__title {
    font-size: 6.106870229vw;
  }
  .p-hikaku-reason__title span {
    margin-top: 1.272264631vw;
    font-size: 8.9058524173vw;
  }
  .p-hikaku-reason__sub-title {
    width: 61.3231552163vw;
    margin-top: 4.834605598vw;
    font-size: 4.834605598vw;
  }
  .p-hikaku-reason__sub-title::before, .p-hikaku-reason__sub-title::after {
    content: "";
    width: 2.5445292621vw;
    height: 9.9236641221vw;
  }
  .p-hikaku-reason__image {
    width: 81.1704834606vw;
    margin-top: 5.8524173028vw;
  }
  .p-hikaku-reason__bubble {
    -ms-grid-columns: 20.8651399491vw 1.0178117048vw 1fr;
    grid-template-columns: 20.8651399491vw 1fr;
    gap: 1.0178117048vw;
    margin-top: 12.9770992366vw;
    width: 90.5852417303vw;
  }
  .p-hikaku-reason__bubble--03 {
    margin-top: 6.3613231552vw;
  }
  .p-hikaku-reason__bubble-icon {
    width: 20.8651399491vw;
    height: 20.8651399491vw;
  }
  .p-hikaku-reason__bubble-text {
    padding-left: 6.6157760814vw;
    font-size: 4.0712468193vw;
  }
  .p-hikaku-reason__bubble-text--02 {
    padding: 4.5801526718vw 4.0712468193vw 4.5801526718vw 12.7226463104vw;
  }
  .p-hikaku-reason__bubble-text--03 {
    padding: 4.5801526718vw 6.3613231552vw 4.5801526718vw 13.9949109415vw;
  }
  .p-hikaku-reason__inner {
    padding: 7.6335877863vw 6.3613231552vw 0;
  }
  .p-hikaku-reason__title--02 {
    font-size: 6.106870229vw;
  }
  .p-hikaku-reason__title--large {
    font-size: 10.1781170483vw;
  }
  .p-hikaku-reason__title--small {
    font-size: 7.6335877863vw;
  }
  .p-hikaku-reason__lead--02 {
    margin-top: 2.2900763359vw;
    font-size: 4.5801526718vw;
  }
  .p-hikaku-reason__result {
    margin-top: 10.1781170483vw;
    font-size: 6.106870229vw;
  }
  .p-hikaku-reason__result span {
    font-size: 7.6335877863vw;
  }
  .p-hikaku-reason__graph {
    margin-top: 7.6335877863vw;
  }
  .p-hikaku-reason--02 .p-hikaku-reason__bubble {
    margin-top: 10.1781170483vw;
  }
  .p-hikaku-reason--02 .p-hikaku-reason__inner {
    padding-bottom: 19.3384223919vw;
  }
  .p-hikaku-reason--03 .p-hikaku-reason__inner {
    padding-top: 3.3078880407vw;
  }
  .p-hikaku-reason__title--03 {
    font-size: 6.106870229vw;
  }
  .p-hikaku-reason__title--03 span {
    font-size: 8.9058524173vw;
  }
  .p-hikaku-reason__lead--03 {
    margin-top: 3.3078880407vw;
    font-size: 6.106870229vw;
  }
  .p-hikaku-reason__lead--03 span {
    font-size: 7.6335877863vw;
  }
  .p-hikaku-reason__list {
    margin-top: 2.7989821883vw;
    row-gap: 2.5445292621vw;
  }
  .p-hikaku-reason__item {
    gap: 8.9058524173vw;
    height: 24.6819338422vw;
    border-radius: 1.272264631vw;
  }
  .p-hikaku-reason__item p {
    font-size: 4.5801526718vw;
  }
  .p-hikaku-reason__item--flex span {
    font-size: 13.9949109415vw;
  }
  .p-hikaku-reason__item--03 span {
    font-size: 5.3435114504vw;
  }
}